<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Pruebita</h1>
<<<<<<< HEAD
    <div>
        <div>
            <label for="">Esto es bueno</label>
            <button>toca aqui</button>
        </div>
    </div>
=======
>>>>>>> parent of e2b43f1 (segundo cambio html)
    <script src="app.js"></script>

</body>
</html>